{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Edición de Medicos</h1>

    {{ form_start(edit_form) }}

    <table class="table table-bordered">
    <tbody>
    <tr>
      <td align="center" height=30 width=200>Nombres : </td>
      <td>{{ form_widget(edit_form.nombres) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Apellidos : </td>
      <td>{{ form_widget(edit_form.apellidos) }} </td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>DUI : </td>
      <td>{{ form_widget(edit_form.dui) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Telefono : </td>
      <td >{{ form_widget(edit_form.telefono) }} </td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Email : </td>
      <td>{{ form_widget(edit_form.correo) }}</td>
    </tr>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Especialidad : </td>
      <td>{{ form_widget(edit_form.especialidad) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Activ@ : </td>
      <td>{{ form_widget(edit_form.estado) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Nit : </td>
      <td>{{ form_widget(edit_form.nit) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Clinica : </td>
      <td>{{ form_widget(edit_form.clinica) }}</td>
    </tr>

    </tbody>
    </table>
       {{ form(edit_form) }}

     <hr />
     <a href="{{ path('medicos') }}" class="btn btn-success">Regresar</a>
{% endblock %}
